Bug 1458898 - [RFE] Pre-canned Virt-who roles do not have a description
Summary: [RFE] Pre-canned Virt-who roles do not have a description
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Satellite 6
Classification: Red Hat
Component: Virt-who Configure Plugin
Version: Unspecified
Hardware: Unspecified
OS: Unspecified
medium
medium vote
Target Milestone: 6.5.0
Assignee: Marek Hulan
QA Contact: Perry Gagne
satellite-doc-list
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-06-05 18:59 UTC by Perry Gagne
Modified: 2019-11-05 22:24 UTC (History)
3 users (show)

Fixed In Version: rubygem-foreman_virt_who_configure 0.3.0
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-05-14 12:36:19 UTC
Target Upstream Version:


Attachments (Terms of Use)
virt-who roles screen shot (216.53 KB, image/png)
2017-06-05 18:59 UTC, Perry Gagne
no flags Details
added virt-who role descriptions (147.54 KB, image/png)
2019-01-02 20:53 UTC, Perry Gagne
no flags Details


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2019:1222 None None None 2019-05-14 12:36:30 UTC
Foreman Issue Tracker 19981 None None None 2017-06-12 11:46:45 UTC

Description Perry Gagne 2017-06-05 18:59:24 UTC
Created attachment 1285125 [details]
virt-who roles screen shot

Description of problem:
The virt-who plugin and Satellite 6.3 added some pre-canned roles: 

Virt-who Manager
Virt-who Reporter
Virt-who Viewer

There is no description for these roles. We should add something to make it clear to customers what they are for

Version-Release number of selected component (if applicable): 6.3.0 


How reproducible: All the time


Additional info:
See attached screen shot

Comment 1 Marek Hulan 2017-06-12 11:39:27 UTC
Good idea, I think I would take descriptions from plugin manual. See  https://github.com/theforeman/theforeman.org/pull/889/files#diff-2f73e8c8f52f3be18b6718c6e0306d9fR130 for the suggested texts

Comment 2 Marek Hulan 2017-06-12 11:46:43 UTC
Created redmine issue http://projects.theforeman.org/issues/19981 from this bug

Comment 4 pm-sat@redhat.com 2018-10-10 12:09:36 UTC
Moving this bug to POST for triage into Satellite 6 since the upstream issue https://projects.theforeman.org/issues/19981 has been resolved.

Comment 6 Perry Gagne 2019-01-02 20:53:28 UTC
Created attachment 1518032 [details]
added virt-who role descriptions

Comment 10 errata-xmlrpc 2019-05-14 12:36:19 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2019:1222


Note You need to log in before you can comment on or make changes to this bug.